@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
    width: 100%;
	text-align:left;
    background: url(../../img/usr/common/bg.png) repeat left top;
}
div.container_ {
	width: 100%;
	overflow: hidden;
    padding-top: 15px;
}
div.contents_ {
	overflow: hidden;
    width: 960px;
    margin: 0 auto;
}
/* 左メニュー */
div.leftmenuframe_ {
	float: left;
	display: inline;
	width:245px;
	overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	width: 100%;
    height: 80px;
	overflow: hidden;
    padding: 30px 0;
    background: url(../../img/usr/common/bnr_bg.png) repeat-x left top;
}
/**/
/* 左メニュー付きメインフレーム */
div.container_ .contents_ div.mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
    width: 730px;
    margin-right: 35px;
}
/* 商品詳細メインフレーム */
div.container_ div.mainframe_ {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
/**/
div.container_ div.contents_, 
div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
	width: 1030px; /* = div.container_ - div.leftmenuframe_ */
}
div.container_ div.contents_ div.mainframe_, 
div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 730px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
/**/
div.single_mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}

div.col1_ {
    width: 960px;
    margin: 0 auto;
}


/* 商品詳細 */
div.container_ div.mainframe_ .detail_left_ {
    float: left;
    display: inline;
    width: 730px;
}
div.container_ div.mainframe_ .detail_right_ {
    width: 210px;
    float: right;
    display: inline;
}
